
/*------------------------------------
カレンダー用スタイルシート
-------------------------------------- */
.calendar {
	z-index: 99;
}

.calendar .cal_button{
	width:30px;
	background:url(../img/icon_calendar.gif) no-repeat;
}

.calendar .cal_button_disabled{
	width:30px;

	background:url(../img/icon_calendar_disabled.gif) no-repeat;

}

.calendar table{
	background-color:#FFF;
	width:200px;
	margin: 0;
}


.calendar tr {
	text-align:center;
}
.calendar .calendar_tbl .jump_close{
	width:16px;
	height:16px;
	position:absolute;
	left:6px;
	border: 0px;
	background: url(../img/cal_jump.gif) no-repeat;
}
.calendar .calendar_tbl .jump_btn{
	width:16px;
	height:16px;
	background: url(../img/year_jump.gif) no-repeat;
}


.calendar .calendar_tbl .cal_close {
	width:13px;
	height:16px;
	border:0px;
	position:absolute;
	left:155px;
	background: url(../img/cal_close.gif) no-repeat;
}

/*--------------------------
　基本日付スタイル
--------------------------*/
.calendar td {
	border:1px solid #999;
	background-color:#FFF;	
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
	font-size:13px;

}

.calendar .calendar_tbl td{
	height:25px;
	
}

/*--------------------------
　<< >> ナビ
--------------------------*/
.calendar .navi{
	background-color:#EEE;
	cursor:pointer;
}


/*--------------------------
　曜日
--------------------------*/
.calendar .week{
	background-color:#EEE;
}
.calendar .week2{
	background-color:#CCC;
}

/*--------------------------
　選択日付スタイル
--------------------------*/
.calendar .select{
	background-color:#FF99CC;
	font-weight:bold;
}

.calendar .select2{
	background-color:#FF99CC;
	font-weight:bold;
}
.calendar .select_none{
}

/*--------------------------
　当日スタイル
--------------------------*/
.calendar .today{
	background-color:#99CC00;
}
.calendar .today2{
	background-color:#CC9944;
}

/*--------------------------
　マウスオーバースタイル
--------------------------*/
.calendar .change{
	background-color:#FFFF66;
}



/*------------------------------------
　カレンダー用スタイルシート(月オンリー)
-------------------------------------- */
.monthly {
}

.monthly .cal_button{
	width:30px;
	background:url(../img/icon_calendar.gif) no-repeat;
}


.monthly .cal_button_disabled{
	width:30px;
	background:url(../img/icon_calendar_disabled.gif) no-repeat;
}


.monthly table{
	background-color:#FFF;
	width:120px;
}

.monthly tr {
	text-align:center;
}
.monthly .monthly_tbl .jump_close{
	width:16px;
	height:16px;
	position:absolute;
	left:6px;
	border: 0px;
	background: url(../img/cal_jump.gif) no-repeat;
}
.monthly .monthly_tbl .jump_btn{
	width:16px;
	height:16px;
	background: url(../img/year_jump.gif) no-repeat;
}


.monthly .monthly_tbl .cal_close {
	width:13px;
	height:16px;
	border:0px;
	position:absolute;
	left:100px;
	background: url(../img/cal_close.gif) no-repeat;
}

/*--------------------------
　基本日付スタイル
--------------------------*/
.monthly td {
	border:1px solid #999;
	background-color:#FFF;	
	padding-left:2px;
	padding-right:2px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
	font-size:13px;

}

.monthly .monthly_tbl td{
	height:10px;
	
}

/*--------------------------
　<< >> ナビ
--------------------------*/
.monthly .navi{
	background-color:#EEE;
	cursor:pointer;
}


/*--------------------------
　選択月スタイル
--------------------------*/
.monthly .select{
	background-color:#FF99CC;
	font-weight:bold;
}

/*--------------------------
　当月スタイル
--------------------------*/
.monthly .today{
	background-color:#99CC00;
}
.monthly .today2{
	background-color:#CC9944;
}

/*--------------------------
　マウスオーバースタイル
--------------------------*/
.monthly .change{
	background-color:#FFFF66;
}

